[Wine] Re: Problem with directsound / Gothic

vitamin wineforum-user at winehq.org
Sun Oct 30 23:11:09 CDT 2011

Helmut Pozimski wrote:
> I have tried the following wine versions so far:
> 1.1.36
> 1.2.3
> 1.3.12

Starting from wine-1.3.29 big parts of sound system were rewritten. You need to be using the latest Wine version (wine-1.3.31) if you want any help from this forum. Also don't use Play On Linux, it's also not supported here.

More information about the wine-users mailing list